<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="menuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAMAICAQAAEABAAAAwAANgAAACAgAAABAAgAwAgAADYDAAAwMAAAAQAIAMAOAAD2CwAAKAAAACAA
        AABAAAAAAQAEAAAAAAAAAgAAAAAAAAAAAAAQAAAAAAAAAAAAAAAAAIAAAIAAAACAgACAAAAAgACAAICA
        AADAwMAAgICAAAAA/wAA/wAAAP//AP8AAAD/AP8A//8AAP///wAAAAAAd3d3d3d3d/cAAAAAAAAAAHiI
        iIiId3d3dwAAAAAAAAeAAAAAKIiIh3d3dwAAAAAIAAiIiAAAiIiHd3cAAAAHcAj////3eAAACIiHcAAA
        d3AH//94d//3eIAAh3AAB3gDCP//eAAIh////3dwAAcAORB/goh4IAAIiIiHcAAIAJkxCPeACIiIgAAA
        B3AAcAOZmRCH/3AACId3d4dwAIADmZmRAIf/eAAAAIiHcACAGZmZmTEAh/93gAAAhwAHIDmZmZmZMQAI
        f/93iIcABwCZmZmZmZkxAACId/eHcAcAmZmZmZmZmTMQAACIh3AHAJmZmZmZmZmZmZMzOIdwBwGZmTOZ
        mZmZmZmZmZEHcAcBmZkQA5kzOZmZmZkQh3AHAZmZMAABMQGZmZmRCHcABwGZmZMAAAAACZmZkAh3AACD
        mZkzMQAAAAOZmTCHcAAACZmTABMQAAADmZkQhwAAAHA5kxAAAAADmZmTCHcAAAAIAZmTEAAAA5mZkwh3
        AAAAAIAZmTMQAAGZmZEHcAAAAAAHADmZmZM5mZmQh3AAAAAAAHgAM5mZmZmZMHcAAAAAAAAAeAATmZmZ
        mQhwAAAAAAAAAABwAAOZmZd3AAAAAAAAAAAAAHgAAThwAAAAAAAAAAAAAAAAd4AHAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAP8AAP//AAA//gAAA/4AAAP4AAAB8AAAAeAAAAHgAAAB4AAAAcAAAAHAAAABwAAAA4AA
        AAOAAAABgAAAAYAAAAGAAAABgAAAAYAAAAOAAAADwAAAB+AAAA/AAAAP4AAAD/AAAB/4AAAf/AAAP/8A
        AH//wAD///AH///8D///////AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAKAAAACAAAABAAAAAAQAIAAAA
        AAAABAAAAAAAAAAAAAAAAQAAAAAAAAAAAAAAAIAAAIAAAACAgACAAAAAgACAAICAAADAwMAAwNzAAPDK
        pgDU8P8AseL/AI7U/wBrxv8ASLj/ACWq/wAAqv8AAJLcAAB6uQAAYpYAAEpzAAAyUADU4/8Ascf/AI6r
        /wBrj/8ASHP/ACVX/wAAVf8AAEncAAA9uQAAMZYAACVzAAAZUADU1P8AsbH/AI6O/wBra/8ASEj/ACUl
        /wAAAP4AAADcAAAAuQAAAJYAAABzAAAAUADj1P8Ax7H/AKuO/wCPa/8Ac0j/AFcl/wBVAP8ASQDcAD0A
        uQAxAJYAJQBzABkAUADw1P8A4rH/ANSO/wDGa/8AuEj/AKol/wCqAP8AkgDcAHoAuQBiAJYASgBzADIA
        UAD/1P8A/7H/AP+O/wD/a/8A/0j/AP8l/wD+AP4A3ADcALkAuQCWAJYAcwBzAFAAUAD/1PAA/7HiAP+O
        1AD/a8YA/0i4AP8lqgD/AKoA3ACSALkAegCWAGIAcwBKAFAAMgD/1OMA/7HHAP+OqwD/a48A/0hzAP8l
        VwD/AFUA3ABJALkAPQCWADEAcwAlAFAAGQD/1NQA/7GxAP+OjgD/a2sA/0hIAP8lJQD+AAAA3AAAALkA
        AACWAAAAcwAAAFAAAAD/49QA/8exAP+rjgD/j2sA/3NIAP9XJQD/VQAA3EkAALk9AACWMQAAcyUAAFAZ
        AAD/8NQA/+KxAP/UjgD/xmsA/7hIAP+qJQD/qgAA3JIAALl6AACWYgAAc0oAAFAyAAD//9QA//+xAP//
        jgD//2sA//9IAP//JQD+/gAA3NwAALm5AACWlgAAc3MAAFBQAADw/9QA4v+xANT/jgDG/2sAuP9IAKr/
        JQCq/wAAktwAAHq5AABilgAASnMAADJQAADj/9QAx/+xAKv/jgCP/2sAc/9IAFf/JQBV/wAASdwAAD25
        AAAxlgAAJXMAABlQAADU/9QAsf+xAI7/jgBr/2sASP9IACX/JQAA/gAAANwAAAC5AAAAlgAAAHMAAABQ
        AADU/+MAsf/HAI7/qwBr/48ASP9zACX/VwAA/1UAANxJAAC5PQAAljEAAHMlAABQGQDU//AAsf/iAI7/
        1ABr/8YASP+4ACX/qgAA/6oAANySAAC5egAAlmIAAHNKAABQMgDU//8Asf//AI7//wBr//8ASP//ACX/
        /wAA/v4AANzcAAC5uQAAlpYAAHNzAABQUADy8vIA5ubmANra2gDOzs4AwsLCALa2tgCqqqoAnp6eAJKS
        kgCGhoYAenp6AG5ubgBiYmIAVlZWAEpKSgA+Pj4AMjIyACYmJgAaGhoADg4OAPD7/wCkoKAAgICAAAAA
        /wAA/wAAAP//AP8AAAD/AP8A//8AAP///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADv9PX18/Py8vHtAAAAAAAAAAAAAAAA
        AAAAAAAAAAAA7AAA8+vp6erw8wAA9PDtAAAAAAAAAAAAAAAAAAAAAADzAPjj//////bj5ejv8fP08/Hv
        AAAAAAAAAAAAAAAAAPEA5f///+Lo6efk4uLj5ff47/Hy8e8AAAAAAAAAAPDxHgDt/+Lj4+T49PTx7+nk
        4v/i4uPj5wAAAAAAAADxABMaFfX34vjx7+r3+PHy9fXz7+3s7PjqAAAAAAAAAAAVGhobFfT44+X48vTw
        7err7fDz9QAAAPIAAAAAAAD19R4aGhoaFQDw5eLj6PEA9fPv6ujn9+jo6wAAAAAAAAAhGhoaGhoaIPX0
        7eXi4+fu8vUA9fTy7+7qAAAAAADvABQaGhoaGhoaGxX19O/o4+Lk6O3x9AAAAPAAAAAAAPEAHhoaGhoa
        GhoaGhIhAPXz+OXi4uPk5+rq6gAAAAAA8wAdGhoaGhoaGhoaGhoTIfUAAPPv7Ojl4+fqAAAAAAD1ABoa
        GhoaGhoaGhoaGhoaGx8UIS319fPv6uoAAAAAAPX1GhoaGhoaGhoaGhoaGhoaGhoaGhobGxoZ+AAAAAAA
        9SEaGhoaEhoaGhoaGhoaGhoaGhoaGhoaGhTxAAAAAAD1FRoaGhof9SEUGxoRFB8bGhoaGhoaGhog9OsA
        AAAAAPUfGhoaGhL1APUhHxsVACEaGhoaGhoaHwDuAAAAAAAA8R8aGhoaGhP0AAAAAPUAACEaGhoaGhr1
        8wAAAAAAAAD1EhoaGhofEhIgAAAAAAAAABMaGhoaHwDvAAAAAAAAAPX1GhoaGwD0Hxsg9QAAAPX1Ghoa
        Ghoh9QAAAAAAAAAAAPMSGhoaFPUAACEhAADzGxoaGhoaG/XwAAAAAAAAAAAA9fQfGhoaExX1AAAAAPUe
        GhoaGhoe9QAAAAAAAAAAAAAAAPQVGxoaGhsVIQAAAB8aGhoaGh/zAAAAAAAAAAAAAAAAAPP1HhoaGhoa
        GxISGhoaGhoaIe4AAAAAAAAAAAAAAAAAAO3zFR4aGhoaGhoaGhoaGh7zAAAAAAAAAAAAAAAAAAAAAADv
        9fQUEhoaGhoaGhob8+0AAAAAAAAAAAAAAAAAAAAAAAAA8QAAFRMaGhoaGvLyAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAO7zAPUVHhoa8vIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA7PHy8vLyAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA////////////AD///gAD//4AAD/+AAAH+AAAB/AA
        AAfwAAAH4AAAB+AAAAfAAAAHwAAAB8AAAAfAAAAHwAAAB8AAAAfAAAAHwAAAD8AAAB/AAAAfwAAAP+AA
        AD/gAAB/+AAAf/wAAH/+AAD//4AA///gAf//+AH///8D//////8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAoAAAAMAAAAGAAAAABAAgAAAAAAAAJAAAAAAAAAAAAAAABAAAAAAAAAAAAAAAAgAAAgAAAAICAAIAA
        AACAAIAAgIAAAMDAwADA3MAA8MqmANTw/wCx4v8AjtT/AGvG/wBIuP8AJar/AACq/wAAktwAAHq5AABi
        lgAASnMAADJQANTj/wCxx/8Ajqv/AGuP/wBIc/8AJVf/AABV/wAASdwAAD25AAAxlgAAJXMAABlQANTU
        /wCxsf8Ajo7/AGtr/wBISP8AJSX/AAAA/gAAANwAAAC5AAAAlgAAAHMAAABQAOPU/wDHsf8Aq47/AI9r
        /wBzSP8AVyX/AFUA/wBJANwAPQC5ADEAlgAlAHMAGQBQAPDU/wDisf8A1I7/AMZr/wC4SP8AqiX/AKoA
        /wCSANwAegC5AGIAlgBKAHMAMgBQAP/U/wD/sf8A/47/AP9r/wD/SP8A/yX/AP4A/gDcANwAuQC5AJYA
        lgBzAHMAUABQAP/U8AD/seIA/47UAP9rxgD/SLgA/yWqAP8AqgDcAJIAuQB6AJYAYgBzAEoAUAAyAP/U
        4wD/sccA/46rAP9rjwD/SHMA/yVXAP8AVQDcAEkAuQA9AJYAMQBzACUAUAAZAP/U1AD/sbEA/46OAP9r
        awD/SEgA/yUlAP4AAADcAAAAuQAAAJYAAABzAAAAUAAAAP/j1AD/x7EA/6uOAP+PawD/c0gA/1clAP9V
        AADcSQAAuT0AAJYxAABzJQAAUBkAAP/w1AD/4rEA/9SOAP/GawD/uEgA/6olAP+qAADckgAAuXoAAJZi
        AABzSgAAUDIAAP//1AD//7EA//+OAP//awD//0gA//8lAP7+AADc3AAAubkAAJaWAABzcwAAUFAAAPD/
        1ADi/7EA1P+OAMb/awC4/0gAqv8lAKr/AACS3AAAerkAAGKWAABKcwAAMlAAAOP/1ADH/7EAq/+OAI//
        awBz/0gAV/8lAFX/AABJ3AAAPbkAADGWAAAlcwAAGVAAANT/1ACx/7EAjv+OAGv/awBI/0gAJf8lAAD+
        AAAA3AAAALkAAACWAAAAcwAAAFAAANT/4wCx/8cAjv+rAGv/jwBI/3MAJf9XAAD/VQAA3EkAALk9AACW
        MQAAcyUAAFAZANT/8ACx/+IAjv/UAGv/xgBI/7gAJf+qAAD/qgAA3JIAALl6AACWYgAAc0oAAFAyANT/
        /wCx//8Ajv//AGv//wBI//8AJf//AAD+/gAA3NwAALm5AACWlgAAc3MAAFBQAPLy8gDm5uYA2traAM7O
        zgDCwsIAtra2AKqqqgCenp4AkpKSAIaGhgB6enoAbm5uAGJiYgBWVlYASkpKAD4+PgAyMjIAJiYmABoa
        GgAODg4A8Pv/AKSgoACAgIAAAAD/AAD/AAAA//8A/wAAAP8A/wD//wAA////AAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADj4+Pk5eTjAOPj
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA5OTl5ecHBwfl5gfk5eMAAOMAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA5Obn6Ojo5+fn5+fl5eXk5OXk4+Tj4wAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAADjB+fp6erq9+nq6ejo6Ofo5+cH5eXl4+TjAOPjAAAAAAAAAAAAAAAAAAAAAAAAAOTl
        6PLz8/Lv7+zq6uvr6unp6Ojo6Ofn5ebl5OXk4wAAAAAAAAAAAAAAAAAAAAAAAOTvAAAAAAAAAAAAAPTx
        7fjr6+rq6unp6Ojn5+bn5eQAAAAAAAAAAAAAAAAAAADj4/cAAAD07ff39/f48PMAAAD18u7s6urq6unp
        6Pfo5+XjAAAAAAAAAAAAAAAAAOTj5PMAAO7k////////9uMH6fjz9QAA9fPx7uzq6uvr6Afl4wAAAAAA
        AAAAAAAA4+Tl5/EA9eL//////+Li///////i5Ojs8/UAAAD18vDu6efl5AAAAAAAAAAAAAAA5Qfn6O8A
        AOP//////+fw7/jn5OPi////4uXn6+7x8fHv6ujm4wAAAAAAAAAAAADk5e3z8hr1AO3//+Pj4/bl7PQA
        9PLw7efj4v////bi4uIH6eflAAAAAAAAAAAAAOPk7AAAFBoUAPXn/+Pw8/Dr5eTp8QAAAPX08u/r6enp
        6ecH9+fl4wAAAAAAAAAAAOTnAAD1GhoaFQD05//i6PMA9fPt5eTn8AAAAAAAAAAAAAD06Afl4/YAAAAA
        AAAAAOXxAAATGhoaGhQAAOzi/+Lo8vUA9fPsB+Xn6/Hz9AAAAPXx6OflAAAAAAAAAAAA4wcAACEaGhoa
        GhoUAADx5+L/4gft9AAA9fPv6ugHB+cHB+fq6Ofj4wAAAAAAAAAA5OsAABMaGhoaGhoaH/UA9e8H///i
        5Ovx9QAAAPX08/Hu7evp6OfkAAAAAAAAAAAA5fQA9RoaGhoaGhoaGhoVAAD18efi///i5fjyAAAAAAAA
        AADx5+XjAAAAAAAAAAAA5QAAFRoaGhoaGhoaGhoaEiEAAADy6OP////i5fjw8/UAAPXw5+UAAAAAAAAA
        AADj5wAAHxoaGhoaGhoaGhoaGhoTIQAAAPTu5+Ti///i4uTo6Onp5+XjAAAAAAAAAADj7QAAHhoaGhoa
        GhoaGhoaGhoaGhMhAAAAAPXy7uvn5OL//+jq6OXjAAAAAAAAAADk8wAAGxoaGhoaGhoaGhoaGhoaGhoa
        GhT09QAAAAAA9fHt6Ojp6OflAAAAAAAAAADj8wD1GhoaGhoaGhoaGhoaGhoaGhoaGhoaGhMgISH19fX1
        Fenr9+flAAAAAAAAAADj8wD1GhoaGhoaGhoaGhoaGhoaGhoaGhoaGhoaGhoaGhoaGhn49+XlAAAAAAAA
        AADj8wAhGhoaGhoaEhoaGhoaGhoaGhoaGhoaGhoaGhoaGhoaGhXy5wflAAAAAAAAAADj8wAVGhoaGhoa
        APQVExoaGhoSEhoaGhoaGhoaGhoaGhoaIQDs5+XkAAAAAAAAAAAA8wAVGhoaGhoaIQAAABUbGhoS9fQf
        GhoaGhoaGhoaGhohAPHo5+TjAAAAAAAAAADj8wAfGhoaGhoaEgAAAAAAIRMaFQAAFRoaGhoaGhoaGh8A
        APfo5eMAAAAAAAAAAAAA+AAfGhoaGhoaGhP1AAAAAAD19QAAABUaGhoaGhoaGvUA7+cH5eTjAAAAAAAA
        AAAAAPQTGhoaGhoaGhoSIQAAAAAAAAAAAAASGhoaGhoaFAAA9+fl5OMAAAAAAAAAAAAAAOYaGhoaGhr1
        9RMaGhUAAAAAAAAAAAAVGhoaGhoaIQDx6OflAAAAAAAAAAAAAAAAAOMaGhoaGhr1AAAhHxof9QAAAAD1
        9fQaGhoaGhoaAADp6OXjAAAAAAAAAAAAAAAAAOjzEhoaGhoS9QAAAPUhFQAAAPUSGhoaGhoaGhofAPHo
        B+MAAAAAAAAAAAAAAAAAAOPx9R8aGhoaGxX1AAAAAAAAAAAfGhoaGhoaGhohAOvo5eMAAAAAAAAAAAAA
        AAAAAADj8gAVGhoaGhoSIfUAAAAAAAD1GhoaGhoaGhoA9ejn5OQAAAAAAAAAAAAAAAAAAAAA5fEA9Rsa
        GhoaGhoUIfUAAAAhGhoaGhoaGhsA8Ojl4/YAAAAAAAAAAAAAAAAAAAAAAOPt9QAVGhoaGhoaGhobEhIa
        GhoaGhoaGiEA+Ofk4wAAAAAAAAAAAAAAAAAAAAAAAAAA5/EA9RQaGhoaGhoaGhoaGhoaGhoaGvX05+Xk
        4gAAAAAAAAAAAAAAAAAAAAAAAAAAAOPs8wD1FBoaGhoaGhoaGhoaGhoaFADt5eTiAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAA5O31AAAVExoaGhoaGhoaGhob9e/k5OIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AADl7/UAAPUUExoaGhoaGhrp6OTjAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA4+Xt8wAAAPUV
        ExoaGeXjAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA4+jxAAAAACEY4+PjAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAObu8fHj4wAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAP////////////8BP////////AAN///////8AAAP//////gAAAJ/////8AAAAD/////w
        AAAAH////8AAAAAP////gAAAAAf///8AAAAAB////wAAAAAH///+AAAAAA////wAAAAAB////AAAAAAD
        ///8AAAAAA////gAAAAAB///+AAAAAAP///4AAAAAA////gAAAAAH///8AAAAAAP///wAAAAAA////AA
        AAAAD///8AAAAAAP///wAAAAAA////AAAAAAD///8AAAAAAP///4AAAAAA////AAAAAAH///+AAAAAAP
        ///8AAAAAB////wAAAAAf////AAAAAB////8AAAAAP////wAAAAA/////gAAAAD/////AAAAAP////+A
        AAAB/////+AAAAH/////8AAAA//////8AAAH//////8AAB///////4AA////////8AD/////////A///
        /////////////////////////////////////////////wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==
</value>
  </data>
</root>